<imp:content xmlns:imp="http://APIE.imp">

<imp:doc imp:orderNum="0">
<Story language="SK" xmlns:ns1="SipadeType" xmlns:xhtml="http://www.w3.org/1999/xhtml"><Title>Cena LUX: Parlament približuje Európu občanom</Title><Topic>Kultúra</Topic><PublicationDate>2007-10-02 - 12:31</PublicationDate><Photography href="20071002PHT11089" title="Trofej pre víťaza" alt="Trofej pre víťaza" ext="jpg" width="600" height="453">Kto bude prvým víťazom ceny LUX?</Photography><Chapo>

Kinematografia je považovaná za takzvané siedme umenie. Postupom času si však vydobyla také pevné miesto v spoločnosti, že patrí k tým najvplyvnejším. Túto skutočnosť si uvedomuje aj Európsky parlament. V tomto roku preto europoslanci po prvýkrát udelia filmovú cenu LUX. Kto si odnesie trofej s podobou Babylonskej veže? 

</Chapo><Content><xhtml:div>

<xhtml:div align="justify">Prečo Parlament prišiel s nápadom vytvoriť si akúsi obdobu vlastného filmového festivalu? "Európska únia sa väčšinou spája s technokraciou. Chceme však Európu intímnu, blízku občanovi. Spojené štáty to pochopili už pred sto rokmi prostredníctvom Hollywoodu. My, Európania, by sme to nemohli realizovať nikdy kvôli jazykovým prekážkam," vysvetľuje podpredseda Európskeho parlamentu Gérard Onesta. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Dôraz na kultúru</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Viac kultúry do európskej integrácie chcel údajne zaviesť už aj Jean Monnet, jeden z otcov integračného procesu v 50-tych rokoch. "Ak by sme mali urobiť všetko odznovu, museli by sme začať s kultúrou," parafrázuje citát pripisovaný Monnetovi podpredseda EP. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Cieľom ocenenia je teda priblížiť občanom Európu prostredníctvom európskej kinematografie. Víťazný film čaká viacero cien. Okrem trofeje to budú finančné prostriedky na otitulkovanie filmu do 23 oficiálnych jazykov EÚ a tiež prostriedky na vydanie snímky vo formáte DVD.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Symbol trofeje, Babylonská veža, nie je náhodným výberom. Európa je známa množstvom jazykov. Ocenenie LUX (po latinsky svetlo) by však malo vniesť nový pohľad na jazykovú a kultúrnu diverzitu EÚ. "Kým Babylonská veža spadla, my chceme prebudovať pozitívny koncept veže tým, že budeme rešpektovať kultúrnu rôznorodosť," dodáva Onesta.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Rozhodujú europoslanci</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Šanca získať ocenenie sa naskytla 800 európskym filmom, ktoré sa objavili v období máj 2006 až máj 2007. Každý z nich musel istým spôsobom poukazovať na univerzalitu európskych hodnôt, európsku kultúrnu rôznorodosť alebo na európsku integráciu. Porota zložená zo 17 odborníkov vybrala troch finalistov, pričom o samotnom víťazovi rozhodnú europoslanci. Tí si filmy budú môcť pozrieť nielen v kinách, ale aj v špeciálnej premietacej sále v Európskom parlamente. Hlasovať o víťazovi budú môcť len tí zástupcovia občanov, ktorí si pozreli všetky tri nominované snímky. </xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">Finalistami ceny LUX sú:</xhtml:div>
<xhtml:ul type="disc">
<xhtml:li>Auf der Andere Seite, réžia: Fatih Akin, Nemecko, Turecko</xhtml:li>
<xhtml:li>4 mesiace, 3 týždne a 2 noci, réžia: Cristian Mungiu, Rumunsko</xhtml:li>
<xhtml:li>Belle toujours, réžia: Manoel de Oliveira, Portugalsko, Francúzsko</xhtml:li></xhtml:ul>
<xhtml:div align="justify">Obálku s názvom víťazného filmu otvorí predseda EP Hans-Gert Pöttering na plenárnom zasadnutí 24. októbra napoludnie.</xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify"><xhtml:strong>Sprievodné podujatia</xhtml:strong></xhtml:div>
<xhtml:div align="justify"> </xhtml:div>
<xhtml:div align="justify">V súvislosti s touto akciou Parlament pripravil aj ďalšie projekty. V utorok 9. októbra sa bude v parlamentných priestoroch premietať film "Un autre regard", ktorý bude upravený tak, aby si ho mohli pozrieť aj ľudia s poškodeným zrakom. V dňoch 16. - 18. októbra sa zas v Parlamente uskutoční seminár o kultúrnej rôznorodosti a medzikultúrnom dialógu.</xhtml:div>

</xhtml:div></Content><Note>



</Note><REF text-before="reference_abbr"><ns1:ID>20070927STO10896</ns1:ID></REF><Knowmore text-before="more"><Link href="/luxprize/default_en.htm" title="Viac o cene LUX">Viac o cene LUX (anglicky)</Link><Link href="imp://STO/20070523STO07050-SK" title="Parlament podporuje európsku kinematografiu"><ANCHOR ID='3' FAMILY='IM-PRESS'>Cena LUX: Parlament podporuje európsku kinematografiu</ANCHOR></Link><Link href="/activities/expert/committees/presentation.do;jsessionid=0768F5C468FA161A3B6260412233008A.node1?committee=2360&amp;rewritten&amp;language=SK" title="Výbor pre kultúru a vzdelávanie ">Výbor pre kultúru a vzdelávanie </Link><Multimedia href="20071001MLT11071" title="Tlačová konferencia s Gérardom Onestom " ext="asf">Audio, 30:03</Multimedia></Knowmore></Story>
</imp:doc>
<imp:links imp:orderNum="0">
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>1</RANK>
<ORIGIN>PHOTO</ORIGIN>
<URL>20071002PHT11089.jpg</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>2</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/luxprize/default_en.htm</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>4</RANK>
<ORIGIN>LINK</ORIGIN>
<URL>/activities/expert/committees/presentation.do;jsessionid=0768F5C468FA161A3B6260412233008A.node1?committee=2360&amp;rewritten&amp;language=SK</URL>
</LINK>
<LINK>
<LANGUAGE>SK</LANGUAGE>
<RANK>5</RANK>
<ORIGIN>MULTIMEDIA</ORIGIN>
<URL>20071001MLT11071.asf</URL>
</LINK>
</imp:links>
<imp:linkFile imp:orderNum='0'>
<LINK ID='1'>
<LINK-POS ID='3'/>
<LINK-TYPE ID='IM-PRESS'/>
<LINK-TARGET-PUBREF>-//EP//TEXT IM-PRESS 20070523STO07050 0 NOT XML V0//SK</LINK-TARGET-PUBREF>
</LINK>
</imp:linkFile>
<imp:assoc imp:orderNum="0">
<ASSOCIATION NAME="DTD">-//EP//DTD IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
<ASSOCIATION NAME="XSL">-//EP//STYLESHEET IM-PRESS 20050901 STO DOC XML V0//EN</ASSOCIATION>
</imp:assoc>
</imp:content>